Published On: Thu, Jun 25th, 2020

Cisco Releases Security Advisory for Telnet Vulnerability in IOS XE Software

Original release date: June 25, 2020

Cisco has released a security advisory on a Telnet vulnerability—CVE-2020-10188—affecting Cisco IOS XE devices. A remote attacker could exploit this vulnerability to take control of an affected system. The advisory contains workarounds as well as indicators of compromise.

The Cybersecurity and Infrastructure Security Agency (CISA) encourages users and administrators to review the Cisco Security Advisory and apply the necessary workarounds.

This product is provided subject to this Notification and this Privacy & Use policy.

CISA Current Activity

About the Author

Leave a comment

XHTML: You can use these html tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Powered by WP Robot

Cisco Releases Security Advisory for Telnet Vulnerability in IOS XE Software